#!/usr/bin/gnuplot -persist
load '../common.inc'



set key left top

set xlabel "Highway length (in meter)" 
set ylabel "Number of generated messages per second" 

set xrange [0:10000]
set out "d_24_c_1_comp10000.ps"



call 'modele_evaluation' 24 1 0.132



plot DSR(x)*nc title "Topological-based" ls 1 ,(GEO(x)+LOC(x))*nc title "Position-based"  ls 2,(GEO(x)+LOCr(x))*nc+nc/Ul title "Position-based + rendez-vous" ls 3,LOCcbf(x)*nc title "Position-based + CBF" ls 4,LOCcbfr(x)*nc+nc/Ul title "Position-based + CBF + rendez-vous" ls 5





